/* place print CSS styles here */
@media print {
    div.header-container {
        display: none;
    }
    div.slideshow {
        display: none;
    }
    footer {
        display: none;
    }
    .object-non-visible {
        opacity: 1;
    }
    .collapse {
        display: block !important;
        height: auto !important;
    }
    .tab-content > .tab-pane {
        display: block !important;
    }
    .fade {
        opacity: 1 !important;
    }
}
/* place custom CSS styles here */

/* cellis 170501 - for simplified main menu */
li.simplenav:hover a {
    color: #333 !important;
}
/* cellis 170904 - styles for beta bar start */
iframe {
    border:0;
    min-width:100%;
    display:block;
    }
@media (min-width: 768px) {
    iframe.fullheight {
        max-height:calc(100% - 80px); 
    }
}
@media (max-width: 767px) {
    iframe.fullheight {
        max-height:calc(100% - 66px); 
    }
    div.banner.clearfix {
        min-height: 70px;
    }
}
/* cellis 170904 - styles for beta bar end */

body {
    color: #333 !important;
    
}
.page-wrapper {
    
}
footer.dark {
color: #999;
}
.logo a {
    color: #333;
}
.dark .logo a {
    color: #fff;
}
div#logo-mobile.logo > a > span {
    font-family: 'Raleway', sans-serif;
    margin:0;
    font-size: 24px;
}
@media (max-width: 320px) {
    div#logo-mobile.logo > a > span {
        font-size: 22px;
    }
}
/* styles for a 5-column layout - start */
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/* styles for a 5-column layout - end */
.subnav {
    padding-left: 15px !important;
}
/* class allows for image as nav item */
.nav-logo {
    width:158px;
    background: url('');
    background-position:center 24px;
    background-repeat:no-repeat;
    background-size:auto 28px;
}
.fixed-header-on .nav-logo {
    width:130px;
    background-position:center bottom;
    background-size:auto 22px;
}
h1, h2, h3, h4 {
    text-transform: none;
    font-weight: 300;
}
a.list-group-item, button.list-group-item {
	color: #333;
}
a.list-group-item:hover, button.list-group-item:hover, a.list-group-item:focus, button.list-group-item:focus {
	background-color: #f9f9f9;
	color: #333;
}
.icon.success {
	background-color: #5cb85c;
	color: #fff;
}
.icon.warning {
	background-color: #f0ad4e;
	color: #fff;
}
.icon.danger {
	background-color: #d9534f;
	color: #fff;
}
i.success {
	color: #5cb85c;i
}
i.warning {
	color: #f0ad4e;i
}
i.danger {
	color: #d9534f;i
}
.announcement.green {
	background-color: #5cb85c;
}
.announcement.orange {
	background-color: #f0ad4e;
}
.announcement.red {
	background-color: #d9534f;
}
.fixed-column {
    border:0;
}
.nav-pills > li > a {
	color: #777;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus, .nav-pills > li > a:hover, .nav-pills > li > a:focus {
	color: #333;
}
.table-responsive>.fixed-column {
    position: absolute;
    display: inline-block;
    width: auto;
}
th {
font-weight: 300;
border-color:#e8e8e8 !important;
border: 1px solid #e8e8e8;
}
.table-striped > tbody > tr:nth-child(odd) > td, .table-striped > tbody > tr:nth-child(odd) > th {
	background-color: #f9f9f9;
}
td {
    text-align: center;
}
@media (max-width: 991px) { 
	.site-slogan {
		text-align: left;
	}
}
@media (min-width: 768px) { 
	img#logo-img-mobile {
	max-width: 181px;
	margin-top: 4px; /* remove when using tagline */
    }
}
@media (max-width: 767px) {
    div#logo-mobile.logo {
        margin-left: 0;
    }
    img#logo-img-mobile {
	margin-top: 0; /* remove when using tagline */
    }
    /*div.banner.clearfix {
        min-height: 30px;  cellis 1600713 - added to push content below menu in mobile view
    } */
    div.header-top.dark {
        display: none; /* cellis 1600809 - added to hide black bar in mobile view */
    }
    .mega-menu .row .row h4.title {
        margin: 25px 0 5px 0;
    }
    .xs-table {
        border:0;
    }
    .xs-table > .table-bordered {
        border:1px solid #ddd;
    }
}
.footerlogo {
	height:40px;
	width:181px;
	margin-bottom:12px;
}
.footertext {
	margin-top:52px;
}
/* cellis 180223 */
.slides .btn-gray-transparent {
    border-color: #fff;
}
.slides .btn-gray-transparent:hover {
    border-color: transparent;
}
/* cellis - feature box - class allows for white bg inside coloured section background */
.white-bg {
	background-color: #fff;
	color: #333;
}
.white-bg .btn-gray-transparent {
	border-color: #777;
	color: #333;
}
.white-bg .btn-gray-transparent:hover {
	color: #fff;
	background-color: #333;
}
.white-bg h1,
.white-bg h2,
.white-bg h3,
.white-bg h4,
.white-bg h5,
.white-bg h6 {
	color: #333;
}
/* cellis - for lists */
ul.event li:hover, ul.dataset li:hover {
    cursor:pointer;
}
.odatatypesm {margin-top:12px;}
.odatatitle h3 {margin-top:10px;}
.odatatype, .odatatypesm {text-align:center;}
@media (max-width: 991px) {
    .odatatype{display:none;}
    .dataset .separator{margin:0;}
}
@media (min-width: 992px) {
    .odatatypesm{display:none;}
}
/*Announcements
---------------------------------- */
.announcement {
  /*font-size: 13px;*/
}

.announcement .alert {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 10px 0;
  position: relative;
}

.announcement .alert .close {
  position: absolute;
  top: 50%;
  right: 10px;
  z-index: 3;
  margin-top: -14px;
  text-shadow: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

.announcement .alert .close:hover, .announcement .alert .close:focus {
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}

.announcement p:last-child {
  margin-bottom: 0;
}

.announcement h2,
.announcement h3,
.announcement h4 {
  margin-top: 5px;
  margin-bottom: 5px;
}
/* cellis - 170712 - fix for feature box links when stacked */
.feature-box .btn, .image-box .btn {
    margin-bottom:10px !important;
}
/* cellis - 170724 - hero bullets */
.tp-bullets.preview4 .bullet, .tp-bullets.preview2 .bullet, .tp-bullets.horizontal .tp-bullet {
margin-left: 2px !important;
margin-right: 2px !important;
}
.tp-bullets.preview2 .bullet {
background: rgba(255, 255, 255, 0.5) !important;
}
.tp-bullets.preview4 .bullet, .tp-bullets.preview2 .bullet, .tp-bullets.horizontal .tp-bullet {
background: rgba(255, 255, 255, 0.5) !important;
}
.tp-bullets.preview4 .bullet:hover, .tp-bullets.preview4 .bullet.selected, .tp-bullets.preview2 .bullet:hover, .tp-bullets.preview2 .bullet.selected, .tp-bullets.horizontal .tp-bullet:hover, .tp-bullets.horizontal .tp-bullet.selected {
background: rgba(255, 255, 255, 0.9) !important;
}
/* for Google Translate 171027 */
@media (max-width: 768px) { 
	.googletranslate {
	display:none;
    }
}
div#google_translate_element {
display: inline-block;
}
img.goog-te-gadget-icon, .goog-te-menu-value img {
display: inline;
}
/* cellis 171121 - move arrows up for slider */
@media (max-width: 767px) {
	.owl-buttons {
		display: none;
	}
}
/* cellis 200818 ribbon */
.ribbon {
  position: absolute;
  left: 0; top: 0px;
  z-index: 1;
  overflow: hidden;
  width: 150px; height: 150px;
}
.ribbon span {
  color: #fff;
  text-align: center;
  line-height: 30px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  width: 170px;
  display: block;
  position: absolute;
  top: 30px; left: -40px;
}
span.new, span.live {
  background: #5cb85c;
}
